Subject: (urth) Play breakdown

From: Alice Turner <al at interport.net>
Date: Tue, 02 Dec 1997 08:23:13 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Thank you, mantis, for that play breakdown. I've printed it out to stick in
my book. For what it's worth, Meschiane=moon, Jahi=Venus seems right to me.
Also, I think the Countess Carina's maid's name is Solange, if anyone cares.
(It's a stereotypical maid's name.)

-alga-